FACO Floor Plan System - Feature #1101
Feature # 1150 (Dev : Todo): Module_User Matrix
SA_SpeC_ﬂﬁﬁuﬂﬁﬁﬁ\HH > ﬂ1‘5l,ﬁ3~l

21/04/2022 11:03 - Off-Thanapol Kuakamjad

anng: SA : Done 13N 21/04/2022
anuaa: Medium IUATUNIAUA: 21/04/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%

Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv

F19asLdua

15994

#1 - 21/04/2022 11:07 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Todo to SA : Doing

#2 - 21/04/2022 11:09 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Program (Database Definition) : W1 n’mumﬂﬂ”ﬁu > N3N to Spec Program (Database Definition) : User Matrix : W41 A'is ﬂtéﬂﬂ"vm >
NN

#3 - 25/04/2022 23:17 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

#4 - 25/04/2022 23:18 - Off-Thanapol Kuakamjad
- % @13 changed from 0 to 100

#5 - 27/04/2022 16:54 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#6 - 27/04/2022 16:55 - Off-Thanapol Kuakamjad

- waunae i changed from Off-Thanapol Kuakamjad to Was-Wasana Chantamud

#7 - 06/05/2022 19:07 - Off-Thanapol Kuakamjad
- 1599 changed from Spec Program (Database Definition) : User Matrix : W31 n‘muﬂaﬂﬂ”@m > MITOIN to SA_Spec_n’mu@ﬁﬂfvm > NN

- Parent task set to #1150

#8 - 09/05/2022 14:50 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Assigned To PGM to SA : Done
